/*--- Avanquest WebEasy Page Style ---*/


.cc142              { /* Common */
	border          :   0.00pt none #000000;
	}
.cc143              { /* Common */
	font            : 15pt 'Impact';
	color           : #ffffff;
	}
.cc144              { /* Common */
	font            : 12pt 'Impact';
	color           : #ffffff;
	}
.cc145              { /* Common */
	border          :   0.00pt none #ffcc00;
	}
.cc146              { /* Common */
	font            : 12pt 'Impact';
	color           : #000000;
	}
.cc147              { /* Common */
	font            : 27pt 'Impact';
	color           : #000000;
	}
.cc148              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,457.50pt,1.50pt,0.00pt);
	}
.cc149              { /* Common */
	font            : 26pt 'Impact';
	color           : #ffcc00;
	}
.cc150              { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	text-align      : right;
	}
.cc151              { /* Common */
	font            : 8pt 'Impact';
	color           : #000000;
	}
.cc152              { /* Common */
	font            : 16pt 'Impact';
	color           : #000000;
	}
.cc153              { /* Common */
	font            : 9pt 'Impact';
	color           : #000000;
	}
.cc154              { /* Common */
	font            : 13pt 'Impact';
	color           : #000000;
	}
.cc155              { /* Common */
	font            : 16pt 'Impact';
	color           : #000000;
	text-align      : right;
	}
.cc156              { /* Common */
	font            : 17pt 'Impact';
	color           : #000000;
	}
.cc157              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,204.00pt,3.00pt,0.00pt);
	}
.cc158              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,167.25pt,2.25pt,0.00pt);
	}
.cc159              { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,160.50pt,3.75pt,0.00pt);
	}
.cc160              { /* Common */
	font            : 10pt 'Impact';
	color           : #000000;
	text-align      : right;
	}
.cc161              { /* Common */
	font            : 12pt 'Impact';
	color           : #000000;
	text-align      : right;
	}
span#e115           { /* sat26008028.png */
	background      : transparent url(sat26008028.png) no-repeat top left;
	position        : absolute;
	left            :  61.50pt;
	top             : 639.75pt;
	width           : 231.75pt;
	height          : 169.50pt;
	}
span#e114           { /* sat26008027.gif */
	background      : transparent url(sat26008027.gif) no-repeat top left;
	position        : absolute;
	left            : 798.00pt;
	top             :1545.75pt;
	width           : 264.00pt;
	height          : 311.25pt;
	}
span#e113           { /* sat26008026.png */
	background      : transparent url(sat26008026.png) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             : 736.50pt;
	width           : 207.75pt;
	height          :  48.75pt;
	}
div#e112            { /* Stand Out From The Crowd... */
	position        : absolute;
	left            :  71.25pt;
	top             : 739.50pt;
	width           : 200.25pt;
	height          :  44.25pt;
	}
span#e111           { /* sat26008025.gif */
	background      : transparent url(sat26008025.gif) no-repeat top left;
	position        : absolute;
	left            : 797.25pt;
	top             : 283.50pt;
	width           : 264.75pt;
	height          : 499.50pt;
	}
span#e110           { /* sat26008024.png */
	background      : transparent url(sat26008024.png) no-repeat top left;
	position        : absolute;
	left            : 790.50pt;
	top             :2553.75pt;
	width           : 268.50pt;
	height          : 195.75pt;
	}
span#e109           { /* sat26001070.png */
	background      : transparent url(sat26001070.png) no-repeat top left;
	position        : absolute;
	left            : 798.00pt;
	top             :2670.75pt;
	width           : 203.25pt;
	height          :  47.25pt;
	}
img#e108            { /* sat26001031.png */
	position        : absolute;
	left            : 963.00pt;
	top             :2703.75pt;
	width           :  35.25pt;
	height          :  10.50pt;
	}
div#e107            { /* 3 Simple Ways to Get and... */
	position        : absolute;
	left            : 802.50pt;
	top             :2676.00pt;
	width           : 194.25pt;
	height          :  30.75pt;
	}
span#e106           { /* sat26008023.gif */
	background      : transparent url(sat26008023.gif) no-repeat top left;
	position        : absolute;
	left            : 797.25pt;
	top             :1197.75pt;
	width           : 264.75pt;
	height          : 155.25pt;
	}
span#e105           { /* sat26008022.gif */
	background      : transparent url(sat26008022.gif) no-repeat top left;
	position        : absolute;
	left            : 798.00pt;
	top             :1350.75pt;
	width           : 264.00pt;
	height          : 195.75pt;
	}
span#e104           { /* sat26008021.gif */
	background      : transparent url(sat26008021.gif) no-repeat top left;
	position        : absolute;
	left            : 309.75pt;
	top             : 601.50pt;
	width           : 471.75pt;
	height          :1557.75pt;
	}
div#e103            { /* One of the most importan... */
	position        : absolute;
	left            : 316.50pt;
	top             : 617.25pt;
	width           : 221.25pt;
	height          : 359.25pt;
	}
div#e102            { /* Jason knows that there a... */
	position        : absolute;
	left            : 555.75pt;
	top             : 616.50pt;
	width           : 218.25pt;
	height          : 137.25pt;
	}
span#e101           { /* sat26008020.gif */
	background      : transparent url(sat26008020.gif) no-repeat top left;
	position        : absolute;
	left            : 546.00pt;
	top             : 619.50pt;
	width           :   1.50pt;
	height          : 340.50pt;
	}
div#e100            { /* #2 – Give customer an ow... */
	position        : absolute;
	left            : 317.25pt;
	top             :1000.50pt;
	width           : 456.75pt;
	height          : 257.25pt;
	}
div#e99             { /* When you are consistent ... */
	position        : absolute;
	left            : 555.75pt;
	top             : 773.25pt;
	width           : 222.00pt;
	height          : 216.00pt;
	}
span#e98            { /* sat26008019.gif */
	background      : transparent url(sat26008019.gif) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             : 987.75pt;
	width           : 457.50pt;
	height          :   1.50pt;
	}
span#e97            { /* sat26008018.gif */
	background      : transparent url(sat26008018.gif) no-repeat top left;
	position        : absolute;
	left            : 797.25pt;
	top             :1019.25pt;
	width           : 264.75pt;
	height          : 179.25pt;
	}
img#e96             { /* sat26002054.png */
	position        : absolute;
	left            : 244.50pt;
	top             : 774.75pt;
	width           :  28.50pt;
	height          :   8.25pt;
	}
div#e95             {
	position        : absolute;
	left            : 317.25pt;
	top             :1353.75pt;
	width           : 456.75pt;
	height          : 795.75pt;
	}
span#e94            { /* sat26008017.png */
	background      : transparent url(sat26008017.png) no-repeat top left;
	position        : absolute;
	left            : 791.25pt;
	top             :2170.50pt;
	width           : 267.00pt;
	height          : 195.00pt;
	}
span#e93            { /* sat26001070.png */
	background      : transparent url(sat26001070.png) no-repeat top left;
	position        : absolute;
	left            : 798.00pt;
	top             :2289.75pt;
	width           : 203.25pt;
	height          :  47.25pt;
	}
img#e92             { /* sat26001031.png */
	position        : absolute;
	left            : 963.00pt;
	top             :2322.75pt;
	width           :  35.25pt;
	height          :  10.50pt;
	}
div#e91             { /* Your Words Have Power So... */
	position        : absolute;
	left            : 802.50pt;
	top             :2295.00pt;
	width           : 194.25pt;
	height          :  30.75pt;
	}
span#e90            { /* sat26008016.png */
	background      : transparent url(sat26008016.png) no-repeat top left;
	position        : absolute;
	left            : 790.50pt;
	top             :2361.75pt;
	width           : 268.50pt;
	height          : 195.75pt;
	}
span#e89            { /* sat26001070.png */
	background      : transparent url(sat26001070.png) no-repeat top left;
	position        : absolute;
	left            : 798.00pt;
	top             :2479.50pt;
	width           : 203.25pt;
	height          :  47.25pt;
	}
img#e88             { /* sat26001031.png */
	position        : absolute;
	left            : 963.00pt;
	top             :2512.50pt;
	width           :  35.25pt;
	height          :  10.50pt;
	}
div#e87             { /* Simple Tips To Help You ... */
	position        : absolute;
	left            : 802.50pt;
	top             :2484.75pt;
	width           : 194.25pt;
	height          :  30.75pt;
	}
span#e86            { /* sat26008015.png */
	background      : transparent url(sat26008015.png) no-repeat top left;
	position        : absolute;
	left            :  62.25pt;
	top             : 471.00pt;
	width           : 229.50pt;
	height          : 168.00pt;
	}
span#e85            { /* sat26008014.png */
	background      : transparent url(sat26008014.png) no-repeat top left;
	position        : absolute;
	left            : 297.00pt;
	top             : 249.00pt;
	width           : 507.75pt;
	height          : 370.50pt;
	}
span#e84            { /* sat26002067.png */
	background      : transparent url(sat26002067.png) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             : 567.75pt;
	width           : 200.25pt;
	height          :  49.50pt;
	}
div#e83             { /* 7 Simple Yet Powerful Te... */
	position        : absolute;
	left            :  72.00pt;
	top             : 570.00pt;
	width           : 188.25pt;
	height          :  47.25pt;
	}
img#e82             { /* sat26002054.png */
	position        : absolute;
	left            : 236.25pt;
	top             : 605.25pt;
	width           :  28.50pt;
	height          :   8.25pt;
	}
span#e81            { /* sat26002065.png */
	background      : transparent url(sat26002065.png) no-repeat top left;
	position        : absolute;
	left            : 309.75pt;
	top             : 509.25pt;
	width           : 384.00pt;
	height          :  88.50pt;
	}
div#e80             { /* Consistency: Your Key To... */
	position        : absolute;
	left            : 315.00pt;
	top             : 513.75pt;
	width           : 374.25pt;
	height          :  66.75pt;
	}
div#e79             { /* Published: May 30, 2025 */
	position        : absolute;
	left            : 315.75pt;
	top             : 579.75pt;
	width           : 363.00pt;
	height          :  14.25pt;
	}
span#e78            { /* sat26002051.png */
	background      : transparent url(sat26002051.png) no-repeat top left;
	position        : absolute;
	left            : 294.00pt;
	top             :2157.75pt;
	width           : 503.25pt;
	height          : 303.00pt;
	}
span#e77            { /* sat26002049.png */
	background      : transparent url(sat26002049.png) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             :1491.00pt;
	width           : 264.00pt;
	height          : 152.25pt;
	}
div#e76             { /* If you’re like most of u... */
	position        : absolute;
	left            :  45.75pt;
	top             :1581.75pt;
	width           : 240.75pt;
	height          :  39.75pt;
	}
img#e75             { /* sat26002047.png */
	position        : absolute;
	left            : 249.00pt;
	top             :1620.75pt;
	width           :  36.75pt;
	height          :  10.50pt;
	}
div#e74             { /* Unleashing The Power Of ... */
	position        : absolute;
	left            : 158.25pt;
	top             :1506.00pt;
	width           : 128.25pt;
	height          :  76.50pt;
	}
span#e73            { /* sat26002049.png */
	background      : transparent url(sat26002049.png) no-repeat top left;
	position        : absolute;
	left            :  33.75pt;
	top             :1651.50pt;
	width           : 264.00pt;
	height          : 152.25pt;
	}
span#e72            { /* sat26008013.png */
	background      : transparent url(sat26008013.png) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :1485.00pt;
	width           : 129.75pt;
	height          :  95.25pt;
	}
div#e71             { /* As a customer service re... */
	position        : absolute;
	left            :  45.75pt;
	top             :1742.25pt;
	width           : 240.75pt;
	height          :  33.75pt;
	}
img#e70             { /* sat26002047.png */
	position        : absolute;
	left            : 249.00pt;
	top             :1781.25pt;
	width           :  36.75pt;
	height          :  10.50pt;
	}
div#e69             { /* The Importance Of Making... */
	position        : absolute;
	left            : 158.25pt;
	top             :1665.75pt;
	width           : 129.00pt;
	height          :  78.00pt;
	}
span#e68            { /* sat26008012.png */
	background      : transparent url(sat26008012.png) no-repeat top left;
	position        : absolute;
	left            :  25.50pt;
	top             :1646.25pt;
	width           : 129.75pt;
	height          :  95.25pt;
	}
span#e67            { /* sat26001034.png */
	background      : transparent url(sat26001034.png) no-repeat top left;
	position        : absolute;
	left            :  45.75pt;
	top             :  22.50pt;
	width           : 335.25pt;
	height          : 106.50pt;
	}
span#e66            { /* sat26001095.png */
	background      : transparent url(sat26001095.png) no-repeat top left;
	position        : absolute;
	left            :  36.75pt;
	top             : 148.50pt;
	width           :1055.25pt;
	height          :  84.00pt;
	}
img#e65             { /* sat26002030.png */
	position        : absolute;
	left            :  60.00pt;
	top             : 158.25pt;
	width           : 339.75pt;
	height          :  68.25pt;
	}
div#e64             { /* Ok let’s just admit it, ... */
	position        : absolute;
	left            : 204.00pt;
	top             :  71.25pt;
	width           : 162.75pt;
	height          :  41.25pt;
	}
div#e63             { /* The 5 Commandments of Gr... */
	position        : absolute;
	left            : 204.75pt;
	top             :  31.50pt;
	width           : 161.25pt;
	height          :  38.25pt;
	}
img#e62             { /* sat26001033.png */
	position        : absolute;
	left            : 320.25pt;
	top             : 114.75pt;
	width           :  55.50pt;
	height          :  15.75pt;
	}
span#e61            { /* sat26002025.png */
	background      : transparent url(sat26002025.png) no-repeat top left;
	position        : absolute;
	left            :  48.00pt;
	top             :  22.50pt;
	width           : 156.00pt;
	height          : 113.25pt;
	}
span#e60            { /* sat26001034.png */
	background      : transparent url(sat26001034.png) no-repeat top left;
	position        : absolute;
	left            : 397.50pt;
	top             :  22.50pt;
	width           : 335.25pt;
	height          : 106.50pt;
	}
div#e59             { /* Chances are you’re just ... */
	position        : absolute;
	left            : 555.75pt;
	top             :  71.25pt;
	width           : 162.75pt;
	height          :  41.25pt;
	}
div#e58             { /* 4 Things That Are Hurtin... */
	position        : absolute;
	left            : 556.50pt;
	top             :  31.50pt;
	width           : 161.25pt;
	height          :  38.25pt;
	}
img#e57             { /* sat26001033.png */
	position        : absolute;
	left            : 672.00pt;
	top             : 114.75pt;
	width           :  55.50pt;
	height          :  15.75pt;
	}
span#e56            { /* sat26002024.png */
	background      : transparent url(sat26002024.png) no-repeat top left;
	position        : absolute;
	left            : 399.75pt;
	top             :  22.50pt;
	width           : 156.00pt;
	height          : 113.25pt;
	}
span#e55            { /* sat26001034.png */
	background      : transparent url(sat26001034.png) no-repeat top left;
	position        : absolute;
	left            : 748.50pt;
	top             :  22.50pt;
	width           : 335.25pt;
	height          : 106.50pt;
	}
div#e54             { /* In life you will be aske... */
	position        : absolute;
	left            : 906.75pt;
	top             :  71.25pt;
	width           : 162.75pt;
	height          :  41.25pt;
	}
div#e53             { /* Are You Really Taking Ow... */
	position        : absolute;
	left            : 907.50pt;
	top             :  31.50pt;
	width           : 161.25pt;
	height          :  38.25pt;
	}
img#e52             { /* sat26001033.png */
	position        : absolute;
	left            :1023.00pt;
	top             : 114.75pt;
	width           :  55.50pt;
	height          :  15.75pt;
	}
span#e51            { /* sat26002023.png */
	background      : transparent url(sat26002023.png) no-repeat top left;
	position        : absolute;
	left            : 750.75pt;
	top             :  22.50pt;
	width           : 155.25pt;
	height          : 113.25pt;
	}
div#e50             {
	position        : absolute;
	left            : 309.75pt;
	top             :2175.75pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e49            { /* sat26002022.png */
	background      : transparent url(sat26002022.png) no-repeat top left;
	position        : absolute;
	left            : 905.25pt;
	top             :1016.25pt;
	width           : 155.25pt;
	height          : 180.75pt;
	}
img#e48             { /* sat26002021.png */
	position        : absolute;
	left            : 786.00pt;
	top             :1057.50pt;
	width           : 198.00pt;
	height          :  67.50pt;
	}
div#e47             { /* It's time to ake your ca... */
	position        : absolute;
	left            : 816.00pt;
	top             :1125.00pt;
	width           : 156.75pt;
	height          :  41.25pt;
	}
img#e46             { /* sat26002020.png */
	position        : absolute;
	left            : 842.25pt;
	top             :1171.50pt;
	width           :  79.50pt;
	height          :  25.50pt;
	}
div#e45             {
	position        : absolute;
	left            :  69.75pt;
	top             : 277.50pt;
	width           : 237.75pt;
	height          : 179.25pt;
	}
div#e44             {
	position        : absolute;
	left            :  68.25pt;
	top             : 818.25pt;
	width           : 237.75pt;
	height          : 180.00pt;
	}
div#e43             {
	position        : absolute;
	left            :  67.50pt;
	top             :1820.25pt;
	width           : 237.75pt;
	height          : 180.75pt;
	}
div#e42             { /* How To Manage Stress Dur... */
	position        : absolute;
	left            : 795.75pt;
	top             :1871.25pt;
	width           : 230.25pt;
	height          :  50.25pt;
	}
img#e41             { /* sat26001023.png */
	position        : absolute;
	left            :1010.25pt;
	top             :1909.50pt;
	width           :  48.00pt;
	height          :  14.25pt;
	}
span#e40            { /* sat26008010.gif */
	background      : transparent url(sat26008010.gif) no-repeat top left;
	position        : absolute;
	left            : 795.00pt;
	top             :1921.50pt;
	width           : 204.00pt;
	height          :   3.00pt;
	}
div#e39             { /* Great Tips to Help You W... */
	position        : absolute;
	left            : 795.75pt;
	top             :1949.25pt;
	width           : 267.75pt;
	height          :  50.25pt;
	}
img#e38             { /* sat26001023.png */
	position        : absolute;
	left            :1010.25pt;
	top             :1987.50pt;
	width           :  48.00pt;
	height          :  14.25pt;
	}
span#e37            { /* sat26008009.gif */
	background      : transparent url(sat26008009.gif) no-repeat top left;
	position        : absolute;
	left            : 795.00pt;
	top             :1999.50pt;
	width           : 204.00pt;
	height          :   3.00pt;
	}
div#e36             { /* How to Make the Most of ... */
	position        : absolute;
	left            : 795.00pt;
	top             :2026.50pt;
	width           : 267.00pt;
	height          :  44.25pt;
	}
img#e35             { /* sat26001023.png */
	position        : absolute;
	left            :1009.50pt;
	top             :2065.50pt;
	width           :  48.00pt;
	height          :  14.25pt;
	}
span#e34            { /* sat26008008.gif */
	background      : transparent url(sat26008008.gif) no-repeat top left;
	position        : absolute;
	left            : 794.25pt;
	top             :2077.50pt;
	width           : 204.00pt;
	height          :   3.00pt;
	}
div#e33             { /* Practical Strategies to ... */
	position        : absolute;
	left            : 793.50pt;
	top             :2105.25pt;
	width           : 264.75pt;
	height          :  50.25pt;
	}
img#e32             { /* sat26001023.png */
	position        : absolute;
	left            :1008.00pt;
	top             :2143.50pt;
	width           :  48.00pt;
	height          :  14.25pt;
	}
span#e31            { /* sat26002014.png */
	background      : transparent url(sat26002014.png) no-repeat top left;
	position        : absolute;
	left            : 792.75pt;
	top             : 282.00pt;
	width           : 284.25pt;
	height          : 452.25pt;
	}
span#e30            { /* sat26002013.png */
	background      : transparent url(sat26002013.png) no-repeat top left;
	position        : absolute;
	left            : 801.00pt;
	top             : 732.75pt;
	width           : 258.00pt;
	height          :  38.25pt;
	}
span#e29            { /* sat26001011.png */
	background      : transparent url(sat26001011.png) no-repeat top left;
	position        : absolute;
	left            : 781.50pt;
	top             :1183.50pt;
	width           : 147.75pt;
	height          : 182.25pt;
	}
img#e28             { /* sat26002060.png */
	position        : absolute;
	left            :1002.00pt;
	top             :1332.00pt;
	width           :  51.75pt;
	height          :  15.00pt;
	}
div#e27             { /* Why Knowing Your Perform... */
	position        : absolute;
	left            :  66.75pt;
	top             :1303.50pt;
	width           : 223.50pt;
	height          :  78.00pt;
	}
img#e26             { /* sat26001043.png */
	position        : absolute;
	left            : 239.25pt;
	top             :1377.75pt;
	width           :  44.25pt;
	height          :  12.75pt;
	}
span#e25            { /* sat26008006.gif */
	background      : transparent url(sat26008006.gif) no-repeat top left;
	position        : absolute;
	left            :  67.50pt;
	top             :1383.00pt;
	width           : 167.25pt;
	height          :   2.25pt;
	}
div#e24             { /* 3 Ways to Improve Your O... */
	position        : absolute;
	left            :  67.50pt;
	top             :1407.75pt;
	width           : 228.75pt;
	height          :  53.25pt;
	}
img#e23             { /* sat26001043.png */
	position        : absolute;
	left            : 240.00pt;
	top             :1457.25pt;
	width           :  44.25pt;
	height          :  12.75pt;
	}
span#e22            { /* sat26008005.gif */
	background      : transparent url(sat26008005.gif) no-repeat top left;
	position        : absolute;
	left            :  68.25pt;
	top             :1462.50pt;
	width           : 167.25pt;
	height          :   2.25pt;
	}
img#e21             { /* sat26002011.png */
	position        : absolute;
	left            : 912.00pt;
	top             :1210.50pt;
	width           : 136.50pt;
	height          :  74.25pt;
	}
div#e20             { /* Tools to help you lead y... */
	position        : absolute;
	left            : 921.75pt;
	top             :1289.25pt;
	width           : 132.75pt;
	height          :  32.25pt;
	}
span#e19            { /* sat26002009.png */
	background      : transparent url(sat26002009.png) no-repeat top left;
	position        : absolute;
	left            : 783.00pt;
	top             : 775.50pt;
	width           : 294.00pt;
	height          : 200.25pt;
	}
div#e18             { /* 3 Ways to Improve Your A... */
	position        : absolute;
	left            :  66.75pt;
	top             :2289.00pt;
	width           : 213.75pt;
	height          :  70.50pt;
	}
span#e17            { /* sat26008004.gif */
	background      : transparent url(sat26008004.gif) no-repeat top left;
	position        : absolute;
	left            :  66.00pt;
	top             :2366.25pt;
	width           : 160.50pt;
	height          :   3.75pt;
	}
div#e16             { /* The Importance of Empath... */
	position        : absolute;
	left            :  65.25pt;
	top             :2385.00pt;
	width           : 201.00pt;
	height          :  80.25pt;
	}
img#e15             { /* sat26001023.png */
	position        : absolute;
	left            : 237.75pt;
	top             :2354.25pt;
	width           :  48.00pt;
	height          :  14.25pt;
	}
img#e14             { /* sat26001023.png */
	position        : absolute;
	left            : 236.25pt;
	top             :2432.25pt;
	width           :  48.00pt;
	height          :  14.25pt;
	}
div#e13             {
	position        : absolute;
	left            : 793.50pt;
	top             : 787.50pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e12            { /* sat26002050.png */
	background      : transparent url(sat26002050.png) no-repeat top left;
	position        : absolute;
	left            :  26.25pt;
	top             :2468.25pt;
	width           : 766.50pt;
	height          : 198.00pt;
	}
span#e11            { /* sat26002008.png */
	background      : transparent url(sat26002008.png) no-repeat top left;
	position        : absolute;
	left            : 265.50pt;
	top             :2477.25pt;
	width           : 511.50pt;
	height          : 180.00pt;
	}
span#e10            { /* sat26002007.png */
	background      : transparent url(sat26002007.png) no-repeat top left;
	position        : absolute;
	left            : 558.75pt;
	top             :2484.00pt;
	width           : 106.50pt;
	height          : 169.50pt;
	}
span#e9             { /* sat26002006.png */
	background      : transparent url(sat26002006.png) no-repeat top left;
	position        : absolute;
	left            : 454.50pt;
	top             :2484.00pt;
	width           : 106.50pt;
	height          : 169.50pt;
	}
span#e8             { /* sat26002005.png */
	background      : transparent url(sat26002005.png) no-repeat top left;
	position        : absolute;
	left            : 663.75pt;
	top             :2484.75pt;
	width           : 106.50pt;
	height          : 169.50pt;
	}
div#e7              {
	position        : absolute;
	left            :  48.75pt;
	top             :2483.25pt;
	width           : 240.00pt;
	height          : 180.00pt;
	}
span#e6             { /* sat26002004.png */
	background      : transparent url(sat26002004.png) no-repeat top left;
	position        : absolute;
	left            :   9.00pt;
	top             :2559.00pt;
	width           :  70.50pt;
	height          :  21.00pt;
	}
span#e5             { /* sat26002003.png */
	background      : transparent url(sat26002003.png) no-repeat top left;
	position        : absolute;
	left            : 321.00pt;
	top             :2490.00pt;
	width           : 179.25pt;
	height          : 177.00pt;
	}
div#e4              { /* Great ebooks to help you... */
	position        : absolute;
	left            : 380.25pt;
	top             :2485.50pt;
	width           :  72.00pt;
	height          :  55.50pt;
	}
img#e3              { /* sat26002002.png */
	position        : absolute;
	left            : 748.50pt;
	top             :1353.00pt;
	width           : 147.00pt;
	height          : 177.00pt;
	}
img#e2              { /* sat26002001.png */
	position        : absolute;
	left            : 867.75pt;
	top             :1377.00pt;
	width           : 209.25pt;
	height          :  99.75pt;
	}
div#e1              { /* YOU WORK HARD FOR YOUR M... */
	position        : absolute;
	left            : 846.75pt;
	top             :1494.75pt;
	width           : 207.75pt;
	height          :  56.25pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           :1125.00pt;
	height          :3075.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	}



/*--- EndOfFile ---*/
